## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XercesToXalanNodeMap::NameMapEqualsFunctor Class Reference

Collaboration diagram for XercesToXalanNodeMap::NameMapEqualsFunctor:

[legend]
List of all members.

## Public Member Functions

- NameMapEqualsFunctor (const XalanNode *theXalanNode)
- bool operator() (const XercesNodeMapType::value_type &thePair) const

## Constructor & Destructor Documentation

XercesToXalanNodeMap::NameMapEqualsFunctor::NameMapEqualsFunctor | ( | const XalanNode * | theXalanNode | ) |

## Member Function Documentation

bool XercesToXalanNodeMap::NameMapEqualsFunctor::operator() | ( | const XercesNodeMapType::value_type & | thePair | ) | const

The documentation for this class was generated from the following file:

- XercesToXalanNodeMap.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.